* {
    font-family: Verdana, sans-serif;
    font-size: 20px;
}

#external-css-paragraph{
    color: yellow;
}

h1 {
    font-size:xxx-large;
}

#heading-2 {
    text-transform: uppercase;
}

.list-item {
    background-color: aquamarine;
}

li[title] {
    border-style: solid;
    border-width: 2px;
    border-color:cornflowerblue;
}

img + ul {
    list-style-type: georgian;
}

section img {
    height: 100px;
    width: 100px;
    border-radius: 150px;

}

h4 ~ p {
    text-align: center;
}

ul > li {
    letter-spacing: 5px;
}   